» Ubuntu » Пакеты

Error

two or more packages specified (tor natty)